Debian Bug report logs - #719846
ITP: node-languages4translatewiki -- Javascript globalization and localization for Node.js

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Per Andersson <avtobiff@gmail.com>

Date: Fri, 16 Aug 2013 00:09:02 UTC

Owned by: Per Andersson <avtobiff@gmail.com>

Severity: wishlist

Fixed in version languages4translatewiki/0.1.3-1

Done: Per Andersson <avtobiff@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#719846; Package wnpp. (Fri, 16 Aug 2013 00:09:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Per Andersson <avtobiff@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Fri, 16 Aug 2013 00:09:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Per Andersson <avtobiff@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: node-languages4translatewiki -- Javascript globalization and localization for Node.js
Date: Fri, 16 Aug 2013 02:06:20 +0200
X-Debbugs-CC: debian-devel@lists.debian.org
Package: wnpp
Owner: Per Andersson <avtobiff@gmail.com>
Severity: wishlist

* Package name    : node-languages4translatewiki
  Version         : 0.1.3~git.20130813.22b5356
  Upstream Author : Iván Eixarch <ivan@sinanimodelucro.org>
* URL             : https://github.com/joker-x/langauages4translatewiki/
* License         : GPL-2+
  Programming Lang: Javascript
  Description     : Javascript globalization and localization for Node.js

 This is an extension to languages.js for supporting all languages of
 translatewiki.net.
 .
 A basic and lightweight replacement for Globalize. Store all languages
 supported by translatewiki.net in a JSON object, accessible as node
 module or by browser javascript interpreter.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Per Andersson <avtobiff@gmail.com>:
Bug#719846; Package wnpp. (Fri, 16 Aug 2013 11:45:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Kartik Mistry <kartik.mistry@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Per Andersson <avtobiff@gmail.com>. (Fri, 16 Aug 2013 11:45:05 GMT) Full text and rfc822 format available.

Message #10 received at 719846@bugs.debian.org (full text, mbox):

From: Kartik Mistry <kartik.mistry@gmail.com>
To: Per Andersson <avtobiff@gmail.com>, 719846@bugs.debian.org
Subject: Re: Bug#719846: ITP: node-languages4translatewiki -- Javascript globalization and localization for Node.js
Date: Fri, 16 Aug 2013 17:12:18 +0530
On Fri, Aug 16, 2013 at 5:36 AM, Per Andersson <avtobiff@gmail.com> wrote:
> * Package name    : node-languages4translatewiki
> * URL             : https://github.com/joker-x/langauages4translatewiki/

^^
Correct URL is: https://github.com/joker-x/languages4translatewiki :)

-- 
Kartik Mistry | IRC: kart_
{0x1f1f, kartikm}.wordpress.com



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#719846; Package wnpp. (Fri, 16 Aug 2013 15:09:14 GMT) Full text and rfc822 format available.

Acknowledgement sent to Per Andersson <avtobiff@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 16 Aug 2013 15:09:14 GMT) Full text and rfc822 format available.

Message #15 received at 719846@bugs.debian.org (full text, mbox):

From: Per Andersson <avtobiff@gmail.com>
To: Kartik Mistry <kartik.mistry@gmail.com>
Cc: 719846@bugs.debian.org
Subject: Re: Bug#719846: ITP: node-languages4translatewiki -- Javascript globalization and localization for Node.js
Date: Fri, 16 Aug 2013 17:06:36 +0200
tag 719846 + pending
kthxbye

On Fri, Aug 16, 2013 at 1:42 PM, Kartik Mistry <kartik.mistry@gmail.com> wrote:
> On Fri, Aug 16, 2013 at 5:36 AM, Per Andersson <avtobiff@gmail.com> wrote:
>> * Package name    : node-languages4translatewiki
>> * URL             : https://github.com/joker-x/langauages4translatewiki/
>
> ^^
> Correct URL is: https://github.com/joker-x/languages4translatewiki :)

Thanks! The URL is actually correct in the package. :-)

Will upload soon.


--
Per



Reply sent to Per Andersson <avtobiff@gmail.com>:
You have taken responsibility. (Thu, 20 Feb 2014 18:03:18 GMT) Full text and rfc822 format available.

Notification sent to Per Andersson <avtobiff@gmail.com>:
Bug acknowledged by developer. (Thu, 20 Feb 2014 18:03:18 GMT) Full text and rfc822 format available.

Message #20 received at 719846-close@bugs.debian.org (full text, mbox):

From: Per Andersson <avtobiff@gmail.com>
To: 719846-close@bugs.debian.org
Subject: Bug#719846: fixed in languages4translatewiki 0.1.3-1
Date: Thu, 20 Feb 2014 18:00:07 +0000
Source: languages4translatewiki
Source-Version: 0.1.3-1

We believe that the bug you reported is fixed in the latest version of
languages4translatewiki, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 719846@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Per Andersson <avtobiff@gmail.com> (supplier of updated languages4translatewiki package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Sun, 16 Feb 2014 22:47:59 +0100
Source: languages4translatewiki
Binary: node-languages4translatewiki libjs-languages4translatewiki
Architecture: source all
Version: 0.1.3-1
Distribution: unstable
Urgency: low
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Changed-By: Per Andersson <avtobiff@gmail.com>
Description: 
 libjs-languages4translatewiki - Javascript globalization and localization for browser use
 node-languages4translatewiki - Javascript globalization and localization for Node.js
Closes: 719846
Changes: 
 languages4translatewiki (0.1.3-1) unstable; urgency=low
 .
   * Initial release (Closes: #719846)
Checksums-Sha1: 
 3b8262ffde7e2de0d2130ea447d069218712fe1b 2217 languages4translatewiki_0.1.3-1.dsc
 5366e0373e8a264bdd6eaca8f2ced67cd2819c9a 27862 languages4translatewiki_0.1.3.orig.tar.gz
 be3801899b3cf003c8b2288513a559faa36827ff 1932 languages4translatewiki_0.1.3-1.debian.tar.xz
 a497e3f780a9ea817e70e792054d23792be5e8d9 12196 node-languages4translatewiki_0.1.3-1_all.deb
 dbe5b2d3725484b005bbfd9712a2cb3e3b5451ed 12536 libjs-languages4translatewiki_0.1.3-1_all.deb
Checksums-Sha256: 
 88311e0a8a7296c242405edb712eb499e8022457141ab1821ef07e4b9a0a1a12 2217 languages4translatewiki_0.1.3-1.dsc
 0652f0a7ebd64fc58dadab2b95e4721bc4da9f54a1a63d1ad3fbb281156a94c9 27862 languages4translatewiki_0.1.3.orig.tar.gz
 e7bc80fb8ed2adbe647ce36536332398a7ea59fee2a3a104f065d7700ec3e03f 1932 languages4translatewiki_0.1.3-1.debian.tar.xz
 c63193e8f0acf2d14cf36bb3810aa4a3bae95b71e2cd8424a64e978c80dc66ae 12196 node-languages4translatewiki_0.1.3-1_all.deb
 68376f02a40ac7412312bd4830a0a7fad1d2579467247e4765652dc123b6bd7e 12536 libjs-languages4translatewiki_0.1.3-1_all.deb
Files: 
 01761e3cbca31e1aa7b955ebf78f0fef 2217 web optional languages4translatewiki_0.1.3-1.dsc
 37a9c1767df0bc4a0dda8e7609894846 27862 web optional languages4translatewiki_0.1.3.orig.tar.gz
 4032dd395d32879e511158fb736c62d0 1932 web optional languages4translatewiki_0.1.3-1.debian.tar.xz
 3a2f705e40592c7ee1dad2bb80846754 12196 web optional node-languages4translatewiki_0.1.3-1_all.deb
 7507366196b8984cfd7db934d8345a91 12536 web optional libjs-languages4translatewiki_0.1.3-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCgAGBQJTATlDAAoJELGIrlV59JL4cvsP/ix635GwbvTjtvP6e1kcYfkQ
iK5uTZmzw58pkU99RhQxXowhgoFWQ4sx8TNqv6GmgHPMHdzQxfYimCszcro1hfo0
z9AnR1VHrbUuvEPwZxktdC5pXpbvzRM5HLJk8u/OSnORenIvg0J4vcj6dOFcT+Kf
eJ/b/XqsVrXXTvsGxBJFL1TtBldJriEGiX+E0Jyqkk5pxeae2TesDGAx7FmhKQHh
gFtlx39wLzy+yPQoJOR9wj2Zzn57Mcx0iKF5hFFBuchEnbvijYeGNOhxzgsgV42q
8o5y81BAlPAx9bYv6tjLH4KblxFhUBq78/ac8tPeet1eEMl2Pw7ZpSBZAxAkru8W
NtNODvAtTLYNmhQ/TuBDpYz4/Wegw2TJXO+QTi6rLM+HKiU3e9smZw9gc5SeOjd+
kCG3dni0vAmZPV3UKakihAg7E03vmCaxdiLLdl9VwnTxHdtxr+d8YHHFhrrmbhKY
YIicywSiywjfDs5BeLjmWQM9WqxMIfllrc+X533e5WvSQKzrcvjf4iR65WwO0ev6
MATpgOaSDC3tWf4BYzbfqHVIEV+M9dcE/fHCMf4cYi7jT3bBIa9a+SC7rFwgRZa2
dBIBUZIdNyF0bKBqw8R5zKpXCeLJZRr6OzO8s295r/VqUn4MUrpWYZv5+E9JYGDI
HLeapwNxf1Cg9G5CIxcf
=wljG
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 21 Mar 2014 07:28:39 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 21:40:21 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.